Autor Zpráva
regy
Profil
Zdravím,
narazil jsem na kolizi google map api s tiny mce. Při zavolání
map2.setCenter(new GLatLng(49.911, 15.181), 6);
přestane fungovat tiny mce (jquery verze). Mohl bych dát mapu třeba do iframu, ale chci se zeptat, jestli neexistuje nějaké obecné řešení, jak kolizi odstranit.
Předem díky :-)
Witiko
Profil
Tohle je nebezpečí při používání pluginů, které zaneřaďují global scope. Všeobecné řešení neexistuje, leda snad omezit se na minimum rozdílných knihoven a na jeden framework. Pokud chceš nevšeobecné, tak bys sem mohl dát živou ukázku.

Vaše odpověď

Mohlo by se hodit

Neumíte-li správně určit příčinu chyby, vkládejte odkazy na živé ukázky.
Užíváte-li nějakou cizí knihovnu, ukažte odpovídajícím, kde jste ji vzali.

Užitečné odkazy:

Prosím používejte diakritiku a interpunkci.

Ochrana proti spamu. Napište prosím číslo dvě-sta čtyřicet-sedm: